body.widget-snippet .link-navigation-bar {
        padding: 50px;
        text-align: left;
    }

    .link-navigation-bar {
        text-align: right;
        padding-bottom: 50px;
    }

    .widget-snippet .link-navigation-bar a:before {
        content: '\f1c1';
        position: absolute;
        left: 20px;
        top: 14px;
        font-family: FontAwesome;
        font-size: 22px;
        color: #fff;
    }

    .widget-snippet .link-navigation-bar a.video-link-bar:before {
        content: '\f1c8';
    }

    .widget-snippet .link-navigation-bar a {
        position: relative;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        font-weight: 500;
        text-decoration: none;
        letter-spacing: 1px;
        font-family: 'Montserrat', sans-serif;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        background-color: #ee672f;
        display: inline-block;
        padding: 14px 18px 14px 50px;
        border-radius: 3px;
        margin-left: 10px;
    }

    .widget-snippet .link-navigation-bar a:hover {
        background-color: #31302b;
        text-decoration: none;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    }
